Subject: [bug#35156] [PATCH] Add htttrack

From: Nicolas Goaziou <[email-masked]>
Date: Thu, 11 Apr 2019 19:43:27 +0200

Hello,

Tobias Geerinckx-Rice <[email-masked]> writes:

> Guixen,
>
>>  (define-module (gnu packages web)
>>   #:use-module (ice-9 match)
>>   #:use-module ((guix licenses) #:prefix l:)
>
> [...]
>
>> +    (license license:gpl3+)))
>
> Hehe.  I guess nobody built this ;-)

I did, but I usually start defining packages in an incubator.scm from
GUIX_PACKAGE_PATH. It is well possible that I forgot to remove the
initial draft there after moving the package into web.scm, so I didn't
catch the mistake. I got bitten by this in the past already.

OTOH, this kind of discrepancy is... frustrating =/

Thank you for the fix.

Regards,

-- 
Nicolas Goaziou